superset-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From maximebeauche...@apache.org
Subject [incubator-superset] branch master updated: updating react-alert dependency to v2.3.0 (#3596)
Date Wed, 04 Oct 2017 19:08:08 GMT
This is an automated email from the ASF dual-hosted git repository.

maximebeauchemin pushed a commit to branch master
in repository https://gitbox.apache.org/repos/asf/incubator-superset.git


The following commit(s) were added to refs/heads/master by this push:
     new ff268a7  updating react-alert dependency to v2.3.0 (#3596)
ff268a7 is described below

commit ff268a75261343e08be11f72b9c23c63e8012dcc
Author: Denny Biasiolli <dennybiasiolli@users.noreply.github.com>
AuthorDate: Wed Oct 4 21:08:06 2017 +0200

    updating react-alert dependency to v2.3.0 (#3596)
    
    it was downgraded in commit 7045018d86176e805fab58d95b480bb5309aa9b3.
    The old version used React.PropTypes and it was deprecated.
    This version is compatible with React 15+.
    
    Fix #3588
---
 superset/assets/package.json | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/superset/assets/package.json b/superset/assets/package.json
index 15cfff2..d87474b 100644
--- a/superset/assets/package.json
+++ b/superset/assets/package.json
@@ -68,7 +68,7 @@
     "react-ace": "^5.0.1",
     "react-addons-css-transition-group": "^15.6.0",
     "react-addons-shallow-compare": "^15.4.2",
-    "react-alert": "^1.0.14",
+    "react-alert": "^2.3.0",
     "react-bootstrap": "^0.31.2",
     "react-bootstrap-table": "^4.0.2",
     "react-dom": "^15.6.2",

-- 
To stop receiving notification emails like this one, please contact
['"commits@superset.apache.org" <commits@superset.apache.org>'].

Mime
View raw message